• IMPOSIBLE instalar drivers NVIDIA


    Hola, qué tal. Resulta que hoy he instalado Antergos, y como digo en el título, me es imposible instalar los drivers correspondientes. Yo tengo una Gforce G100 y he visto en la página oficial de NVIDIA que para las gráficas serie de 100 a 300 hay que instalar nvidia-340xx, en los repositorios está ese y nvidia-340xx-lts, en esta ocasión he instalado el lts por el tema de que tiene más tiempo de soporte. Pues bien, lo he instalado y una vez he reiniciado me encuentro con esto:

    [img:gd8vqbrh]http://www.cjoint.com/14ju/DGEkWDVJs1d_img_20140730_103327.jpg[/img:gd8vqbrh]

    Y ahora mismo me encuentro bloqueado sin saber qué hacer, he intentado buscar en Google y no veo ninguna solución clara, he reinstalado Antergos unas cuatro veces y todas al instalar los drivers y reiniciar me dan esa pantalla gris. Al darle al botón de ‘Log Out’ entra en una pantalla negra permanente.

    ¿Alguien puede echarme una mano?

  • Hola, qué tal. Resulta que hoy he instalado Antergos, y como digo en el título, me es imposible instalar los drivers correspondientes. Yo tengo una Gforce G100 y he visto en la página oficial de NVIDIA que para las gráficas serie de 100 a 300 hay que instalar nvidia-340xx, en los repositorios está ese y nvidia-340xx-lts, en esta ocasión he instalado el lts por el tema de que tiene más tiempo de soporte. Pues bien, lo he instalado y una vez he reiniciado me encuentro con esto:

    [img:gd8vqbrh]http://www.cjoint.com/14ju/DGEkWDVJs1d_img_20140730_103327.jpg[/img:gd8vqbrh]

    Y ahora mismo me encuentro bloqueado sin saber qué hacer, he intentado buscar en Google y no veo ninguna solución clara, he reinstalado Antergos unas cuatro veces y todas al instalar los drivers y reiniciar me dan esa pantalla gris. Al darle al botón de ‘Log Out’ entra en una pantalla negra permanente.

    ¿Alguien puede echarme una mano?

  • Hola,

    Me temo que no has instalado los drivers correctos. Para el kernel “normal”, el que viene por defecto (paquete linux) debes instalar los drivers nvidia-340xx y no los lts, que son para el kernel lts (paquete linux-lts).

    Así pues, desinstala los nvidia-340xx-lts e instala los nvidia-340xx

    Saludos!

  • Hola a todos, acabo de instalar antergos en mi PC(otra vez). Tengo una gtx 980, pero nouveau no tiene soporte por lo que ahora mismo es igual a tener una tabla, intente algo que econtre en desdelinux: aqui

    sudo pacman -R xf86-video-nouveau && sudo pacman -S nvidia nvidia-libgl nvidia-utils opencl-nvidia libvdpau mesa-vdpau lib32-nvidia-libgl lib32-nvidia-utils lib32-opencl-nvidia lib32-libvdpau lib32-mesa-vdpau

    Lo cual no funciono.

    (1/1) removing xf86-video-nouveau [######################] 100%
    warning: libvdpau-1.1-1 is up to date – reinstalling
    warning: mesa-vdpau-10.5.4-1 is up to date – reinstalling
    error: target not found: lib32-nvidia-libgl
    error: target not found: lib32-nvidia-utils
    error: target not found: lib32-opencl-nvidia
    error: target not found: lib32-libvdpau
    error: target not found: lib32-mesa-vdpau

    En la web de nvidia afirma que el driver es:

    Version: 346.59
    Release Date: 2015.4.7
    Operating System: Linux 64-bit
    Language: English (US)
    File Size: 73.00 MB

    El cual es .run y no se como instalarlo.

    Alguien sabe como instalar el driver correspondiente ya sea desde terminal o mediante interfaz?
    Gracias.

  • @Victor-Llore Tienes que activar el repositorio multilib para poder instalar los paquetes de 32bit.

    https://wiki.archlinux.org/index.php/Multilib#Enabling

    Saludos!

  • @karasu Muchas gracias por responder. Lo voy a intentar.
    Mi sistema es 64 bits, este comando es correcto?

    sudo pacman -R xf86-video-nouveau && sudo pacman -S nvidia nvidia-libgl nvidia-utils opencl-nvidia libvdpau mesa-vdpau lib32-nvidia-libgl lib32-nvidia-utils lib32-opencl-nvidia lib32-libvdpau lib32-mesa-vdpau

  • This will automatically pull in what’s needed: sudo pacman -S nvidia nvidia-utils nvidia-libgl

    Cheers!

  • This post is deleted!
  • This post is deleted!
Posts 9Views 3597
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.